<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36bbc9e08bfddd92b4d421dc7f787bb6">
  <dict>
    <!--2021-12-29 17:44:40.000-->
    <string key="2nd_data_retry_config">max_retries=5,5000,5000,5000,5000,5000</string>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:44:40.000-->
    <string key="data_retry_config">max_retries=5,5000,10000,20000,40000,80000</string>
    <!--2021-12-29 17:44:40.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:44:40.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:44:40.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:44:40.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:44:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:44:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:44:40.000-->
    <string key="voicemail_carrier">Telstra</string>
    <!--2021-12-29 17:44:40.000-->
    <string key="voicemail_number">+61101</string>
    <!--2021-12-29 17:44:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
